*,*:before,*:after {
  box-sizing:border-box;
}
html {
  font-size:14px;
}
body {
  margin:0;
  padding:0;
  background:#fff;
}
body,table,input,textarea,button,select {
  font-family:'Open Sans',arial,sans-serif;
  font-size:.875rem;
  line-height:1.375rem;
  font-weight:400;
  color:#000;
}
h1,h2,h3,h4,h5,h6,p,ol,ul,dl,table,form,fieldset,object {
  margin:1.375em 0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
  display: block;
}
audio,canvas,video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

h1 {
  font-size:2.25rem;
  line-height:1.333em;
  font-weight:300;
  text-transform:uppercase;
  color:#fff;
}
h2 {
  font-size:.875rem;
  line-height:1.375rem;
  font-weight:700;
  text-transform:uppercase;
}
h3 {
  font-size:.875rem;
  line-height:1rem;
  font-weight:400;
  text-transform:uppercase;
  color:#666;
  margin-bottom:0;
}
h4,h5,h6 {
  font-size:12px;
}
a {
  text-decoration:none;
  color:#577e9e;
  transition:all .2s ease-in-out;
}
a:hover {
  color:#496a85;
}
a.btn {
  border:solid #fff 2px;
  padding:.8125rem 1.2rem;
  color:#fff;
  transition:all .2s ease-in-out;
}
a.btn:hover {
  background:#fff;
  color:#000;
}

img {
  border:0;
}

ul {
  margin-left:0;
  margin-right:0;
  padding:0;
  list-style:none;
}
ul li {
  margin:0;
  padding:.3125rem 0;
  border-bottom:solid #a8a8a8 1px;
}
ul li:last-child {
  border:0;
}


/* clearfix
********************************/
.clearfix:after {  /* Firefox, IE8, Opera, Safari, etc. */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* + html .clearfix { /* IE7 */
  display: inline-block;
}
* html .clearfix { /* IE6 */
  height: 1%;
}

.container {
  padding:0 1rem;
  margin:0 auto;
}

/* ET-Line Icons
********************************/

@font-face {
  font-family: 'et-line';
  src:url('./fonts/et-line/et-line.eot');
  src:url('./fonts/et-line/et-line.eot?#iefix') format('embedded-opentype'),
    url('./fonts/et-line/et-line.woff') format('woff'),
    url('./fonts/et-line/et-line.ttf') format('truetype'),
    url('./fonts/et-line/et-line.svg#et-line') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'et-line';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display:inline-block;
}

/* Seitenelemente (Master)
********************************/
header {
  padding-bottom:2rem;
}
header .logo img {
  width:10rem;
  height:auto;
}
main {}

footer {}
footer .footer-main {
  background:#f0f0f0;
}

footer .services-contact-container {
  padding:1rem 0;
}
footer .services-container {
  position:relative;
  margin:1rem 0 2rem 0;
}
footer .services-container:before {
  font-size:2rem;
  position:absolute;
  top:-1rem;
  top:0;
}
footer .services-container .services {
  padding-left:3rem;
}

footer .contact-container {
  position:relative;
  margin:1rem 0 2rem 0;
}
footer .contact-container:before {
  font-size:2rem;
  position:absolute;
  top:-1rem;
  top:0;
}
footer .contact-container .contact {
  padding-left:3rem;
}


footer .contact span {
  display:block;
  padding:.3125rem 0;
  border-bottom:solid #a8a8a8 1px;
}
footer .contact span:last-child {
  border-bottom:0;
}

footer .contact-bar {
  background:#000;
  color:#fff;
  font-size:1.25rem;
  line-height:1.875rem;
  text-align:center;
  padding:2rem 1rem;
  text-transform:uppercase;
}

/* Seite, Standard
********************************/
.page-content {
  font-size:1.125rem;
  font-weight:600;
  text-transform:uppercase;
  padding:2.5rem 0;
  min-height:28.125rem;
  background:url(./images/main-bg.jpg) 50% 0 no-repeat;
}
.page-content h1 {
  margin:0 0 2.5em 0;
}
.page-content h1 span {
  font-size:1.125rem;
  line-height:1.4em;
  font-style:italic;
  display:block;
}

/* Seite, Standard, Unterseiten
********************************/
.subpage .page-content {
  background-image:url(./images/main-sub-bg.jpg);
  min-height:0;
}
.page-content h1 {
  margin:0 0 1em 0;
}
.page-content-text {
  padding-top:3rem;
  padding-bottom:3rem;
}
@media only screen and (min-width : 992px) {
  .page-content-text {
    padding-right:33.3333%;
  }
}

/* Artikel, Referenzen
********************************/
/*.articles-referenzen {
  margin:0 0 2rem 0;
}
.articles-referenzen article {
  padding:0 0 2rem 0;
}*/
.articles-referenzen {
  margin:-15% -1rem 2rem -1rem;
}
.articles-referenzen article {
  float:left;
  width:33.3333%;
  padding:0 1rem;
}
.articles-referenzen article .article-image {
  margin:0 0 1rem 0;
}
.articles-referenzen article .article-image img {
  width:100%;
  height:auto;
  box-shadow:.5rem .5rem 0 rgba(0,0,0,.44);
}
.articles-referenzen article .article-content {
  font-size:.875rem;
  text-transform:uppercase;
}
.articles-referenzen article .article-content p {
  margin:.7em 0;
}
.articles-referenzen article .article-content p.type {
  margin-top:0;
  color:#b2b2b2;
}
.articles-referenzen article .article-content a {
  font-weight:600;
}


/* Breakpoints
********************************/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

  html {
    font-size:16px;
  }
  header .logo img {
    width:11.875rem;
  }

  /*
  .articles-referenzen {
    margin:0 -1rem 2rem -1rem;
  }
  .articles-referenzen article {
    float:left;
    width:33.3333%;
    padding:0 1rem;
  }
  */

}

/* Break Main-Content Sentence */
@media only screen and (min-width : 500px) {

  .page-content p span {
    display:block;
  }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .container {
    width:740px;
  }

  .articles-referenzen article .article-image img {
    box-shadow:1rem 1rem 0 rgba(0,0,0,.44);
  }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .container {
    width:960px;
  }

  footer .services-contact-container {
    margin:0 -1rem;
  }
  footer .services-container {
    width:66.6666%;
    float:left;
    padding:0 1rem;
  }
  footer .services-container .services {
    width:70%;
  }
  footer .contact-container {
    width:33.3333%;
    float:left;
    padding:0 1rem;
  }

  footer .contact-bar {}
  footer .contact-bar p {
    width:50%;
    float:left;
    padding:0 1rem;
    text-align:right;
  }
  footer .contact-bar p:nth-child(2) {
    text-align:left;
  }

  .page-content p span {
    display:inline;
  }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .container {
    width:1140px;
  }
}